@media (max-width: 1175px){
	.footer .rightFootBl:before, .mainImg:before{
		display: none;
	}
}

@media (max-width: 1085px){
    .prices-scroll {
        overflow-x: scroll;
    }
    .prices-desktop {
        display: none;
    }
    .prices-mobile {
        display: block;
    }  
}
@media (max-width: 1060px){
	.topMenu > li {
	    padding: 0 0 0 20px;
	}
    .topMenu > li > ul {
        right: -20px;
        padding: 0 20px 15px 20px;
    }
	.topInfo .socials {
	    padding: 16px 0 16px 40px;
	}
}
@media (max-width: 1050px){
    .col-46, .col-50{
        float: none;
        width: auto;
        margin: 0 auto;
        margin-bottom: 4%;
    }
    .center{
        padding: 0 20px;
    }
}
@media (max-width: 1040px){
    .serWrapper {
        margin: 0 auto;
        padding: 20px;
    }
    .col-24 {
        width: 32%;
        margin-right: 2%;
    }
    .col-24:nth-child(4n+4) {
        margin-right: 2%;
    }
    .col-24:nth-child(3n+3) {
        margin-right: 0;
    }
    .imgTr:before {
	    width: 98.3%;
	    height: 98.3%;
	}
    .pointsPatternLeft{
        display: none;
    }
    .pointsPatternRight {
        width: 338px;
        height: 24px;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 10px;
    }
    .navSlides {
        top: initial;
        bottom: 15px;
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
        max-width: initial;
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@media (max-width: 945px){
    .col-24, .col-32 {
        width: 49%;
    }
    .col-24:nth-child(3n+3), .col-32:nth-child(3n+3) {
        margin-right: 2%;
    }
    .col-24:nth-child(2n+2), .col-32:nth-child(2n+2) {
        margin-right: 0;
    }
    .mainImg {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .bottomForm > div:nth-child(1) {
        font-size: 55px;
    }
}
@media (max-width: 900px){
    .col-60, .col-40, .advSlider > li > .col-60{
        float: none;
        width: auto;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .dopText{
        width: 100%;
    }
    .col-16 {
	    width: 33.3%;
	}
	.topMenu{
		display: none;
	}
    .topInfo .center {
        display: block;
    }
    .yourCity, .phone, .email, .topInfo .socials {
        display: block;
        float: left;
        width: 50%;
        text-align: center;
    }
    .phone, .email, .topInfo .socials {
        padding: 20px 0;
    }
    .header > .center {
        position: fixed;
        top: 0;
        background: #ffffff;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom: 1px solid #ededed;
    }
    .topInfo {
        padding-top: 69px;
        border:none;
    }
    .mobileLink{
        display: inline-block;
    }
    .header .logo {
        width: 200px;
    }

    .bottomForm > div:nth-child(1) {
        font-size: 45px;
    }
}
@media (max-width: 800px){
	.consaltBg .center{
		display: block;
	}
	.consaltBg .titleBlock {
	    display: block;
	    width: auto;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.consaltBg .whiteButton {
	    display: block;
	    width: 100%;
	}
	.infoFooter {
	    width: auto;
	    float: none;
	    margin: 0 auto;
	    text-align: center;
	}
	.logoFoot {
	    margin: 0 auto;
	}
	.rightFootBl {
	    float: none;
	    width: auto;
	    margin:0 auto;
	}
	.menuFooter, .formFooter {
	    float: none;
	    width: auto;
		padding: 20px;
	}
	.footer:before{
		display: none;
	}
	.footer .center{
		margin: 0 -20px;
	}
	.formFooter form {
	    margin: 0 auto;
	}
	.copyright .center, .textCopy, .textDevelop {
	    display: block;
	    width: auto;
	    text-align: center;
	    margin: 20px;
	    height: auto;
	}
    .slideTitle {
        font-size: 36px;
    }
    .slideText {
        font-size: 18px;
    }
    .slideSlog, .dopSlog {
        letter-spacing: 1px;
        padding: 15px 0;
    }
    .slideInfo > div {
        text-align: center;
        background: rgba(255,255,255,0.6);
        padding: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-width: 100%;
    }
    .fieldsContainer {
        margin-left: auto;
        margin-right: auto;
    }
    .slideSlog:before {
        position: relative;
        display: inline-block;
        left: initial;
        top: initial;
        vertical-align: top;
        margin: 5px;
    }
}
@media (max-width: 760px){
    .col-48{
        float: none;
        width: auto;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .imgTr {
	    width: 100%;
	    max-width: 431px;
	    margin: 0 auto;
	    float: none;
	    margin-bottom: 20px;
	}
	.infoTr {
	    float: none;
	    width: 100%;
	}
}
@media (max-width: 630px){    
    .yourCity, .phone, .topInfo .socials {
        float: none;
        width: auto;
        padding: 10px 0;
    }
    .email {
        display: none;
    }
}
@media (max-width: 600px){
    .col-16 {
	    width: 50%;
	}
	.stepText {
	    line-height: 1.2;
	    min-height: 84px;
	}
    .slideTitle {
        font-size: 26px;
    }
    .dopLogos img {
        width: 70px;
    }
    .bottomForm > div:nth-child(1){
        display: none;
    }
    .bottomForm > div:nth-child(2){
        width: 100%;
    }
}
@media (max-width: 540px){
    .slideInfo .blueButton, .slideInfo .blueTransButton {
        display: block;
       max-width: initial;
       margin: 0 auto;
    }    
}
@media (max-width: 500px){
    .mainSlider,
    .mainBanner {
        height: auto;
    }
    .mainBanner .center {
        padding: 20px;
    }
    .fieldsContainer {
        grid-template-columns: auto;
    }
    .fieldsContainer {
        gap: 10px;
    }
    .fieldContainer input {
        height: 36px;
        line-height: 36px;
    }
    .dopLogos {
        display: none;
    }
    .serWrapper {
        padding: 10px;
    }
    .col-24, .col-32 {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .services.servicesInside {
        display: flex;
    }
    .services.servicesInside li {
        margin: 0;
    }
    .services.servicesInside li:after,
    .services.servicesInside li:before {
        display: none;
    }
    .services.servicesInside .serTitle {
        font-size: 12px;
    }
	.menuFooter .titleBlock, .formFooter .titleBlock {
	    text-align: center;
	}
    .sliderTrustWrapper .sliderArrows{
        display: none;
    }
    .slideTr {
        padding: 0;
    }
    .infoFooter {
        min-height: auto;
    }
    .calculate {
        display: none;
    }
    .calculate.display {
        display: block;
    }
    .calculateButton {
        padding: 14px 10px;
        font-family: "proxima_novabold";
        display: block;
        width: auto;
        margin: 20px auto 0;
    }
    .calcBlockCleaning .calculateButton {
        margin: 20px auto 30px;
    }
    .content-limiter-button {
        display: block;
        text-align: right;
    }
    .listNews.owl-theme .imgNews {
	    margin: 0 auto;
	    margin-bottom: 20px;
	    float: none;
        width: auto
	}
	.listNews.owl-theme .owl-item .imgNews img{
		margin: 0 auto;
        width: auto;
	}
    .listNews.owl-theme .owl-nav {
        margin-top: 10px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .listNews.owl-theme .owl-nav button.owl-next,
    .listNews.owl-theme .owl-nav button.owl-prev {
        background: url(/img/prev.svg) no-repeat left center;
        display: block;
        height: 100px;
        width: 40px;
        background-size: contain;
    }
    .listNews.owl-theme .owl-nav button.owl-next > span,
    .listNews.owl-theme .owl-nav button.owl-prev > span {
        display: none;
    }
    .listNews.owl-theme .owl-nav button.owl-next {
        background: url(/img/next.svg) no-repeat right center;
        background-size: contain;
    }
	.listNews.owl-theme .infoNews {
	    width: 100%;
	    float: none;
	}
}
@media (max-width: 400px){
    .showcase-jobs > li {
        flex-grow: 1;
    }
    .content .prices-mobile td  {
        font-size: 14px;
    }
	.order {
		font-size: 16px;
		margin: 0 0 10px;
		float: none;
	}
	.imgTr:before {
	    width: 98%;
	    height: 98%;
	}
	.imgCert {
	    float: none;
	    width: auto;
	    margin: 0 auto;
	    margin-bottom: 20px;
	}
	.textCert {
	    width: auto;
	    float: none;
	}
	.cert_news .titleBlock a {
	    display: block;
	    float: none;
	    text-align: center;
	    margin-top: 20px;
	}
    .slideText {
        font-size: 16px;
        line-height: 1.2;
    }
    .slideTitle {
        font-size: 21px;
    }
    .onlyRadio label {
        padding: 8px 0;
    }
}
@media (max-width: 390px){
	div.x33 {
		width: 230px;
	}
}

/* external */
@media (max-width: 690px) {
    #przv_future__center_email {
        width: 100%!important;       
    }
}

@media (max-width: 674px) {
    .przv_future_center-manager {
        display: none;
    }
    .przv_future_center-form-top-text {

    }
    .przv_future_center-form {
        width: 420px!important;
    }
}
@media (max-width: 590px) {
    .przv_future_center-form-control-input-wrap {
        display: block!important;
        height: 60px;
    }
    .przv_future_center-question-form-textarea {
        height: 35px!important;
        min-height: 35px!important;
        max-width: 340px!important;
        width: 100%!important;
    }
    .przv_future_center-question-form-button {
        margin-left: 0!important;
    }
}
@media (max-width: 529px) {
    #przv_future_left_email,
    #przv_future_left_chat {
        margin-top: 0!important;
    }
    
    #przv_structure_wrap {
        margin-top: 0px!important;
    }
    .przv_future_wrap {
        display: flex;
        flex-direction: column;
    }
    .przv_future_center-form-top-text {
        width: 100%!important;
        line-height: 18px !important;
        text-align: center!important;
    }
    .przv_future_center-form-control {
        display: flex;
        justify-content: center;
        margin-top: 5px!important;
    }
    #przv_future__left_icons {
        display: flex;
        width: 180px!important;
        height: 85px!important;
        margin: 10px auto 0!important;
        justify-content: space-between;
    }
    #przv_future__center_phone_round {
        width: 100%!important;
        padding: 0!important;
    }
    .przv_future_fadeInUp_text_top {
        width: 100%!important;
        text-align: center!important;
    }
    #przv_future__center_phone_round_center > .przv_future.przv_future_center-form {
        width: 100%!important;
        margin: 0!important;
    }
    .przv_future_center-question-text-email-title {
        display: none!important;
    }
}
@media (max-width: 412px) {
    .przv_future_center-form-control-button {
        margin: 0 auto!important;
    }
    .przv_future_center-form-control-input {
        display: block!important;
        float: none!important;
        width: 90%!important;
        margin: 0 auto 5px!important;
        box-sizing: border-box!important;
    }
    .przv_future_center-question-form-textarea {
        box-sizing: content-box!important;
    }
    .przv_future_fadeInUp_text_top {
        display: none!important;
    }
    .przv_future_center-form-control {
        flex-direction: column;
    }
    .przv-future_agree {
        bottom: 45px;
        padding-left: 10px!important;
    }
}